$(
    function() {
        $("#hkbnplan").load("normalplan.html");
        $("#simplan").load("simPlan.html");
        $("#simMobileplan").load("simMobilePlan.html");
        $("#plandetail").load("planDetail.html");
        $("#plandetail2").load("planDetail2.html");
         $("#plandetail3").load("planDetail3.html");
        $('#accordion')
            .on('show.bs.collapse', function(e) {
                $(e.target).prev('.panel-heading').addClass('active');
                //alert("yes");
            })
            .on('hide.bs.collapse', function(e) {
                $(e.target).prev('.panel-heading').removeClass('active');
            });

        
        /*$('.option1 a[data-toggle="tab"]').on('shown.bs.tab', function(e) {
             var target = $(e.target).attr("href");
             if ((target == '#hkbnplan_service')) {
                 $(".option3").show();
             } else {
                 $(".option3").hide();
             }
         });*/
    }
)
